/*     52088 : 이미지      */
.img__52088__ {max-width:100%}
.img__52088__ * {box-sizing:border-box}
.img__52088__ a {display:block;vertical-align:top}
.img__52088__ img {width:1200px;vertical-align:top}

/*     52089 : 타이틀 텍스트      */
.title__52089__ {font-size:0}
.title__52089__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.04em;line-height:1.4em;
}
.title__52089__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52089__.style_top p {padding-top:10px}
.title__52089__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52089__.style_right p {padding-right:14px}
.title__52089__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52089__.style_bottom p {padding-bottom:12px}
.title__52089__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52089__.style_left p {padding-left:14px}
.title__52089__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52089__.style_circle1 p {padding-left:18px}
.title__52089__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52089__.style_circle2 p {padding-left:18px}
.title__52089__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52089__ p {font-size:34px}
	.title__52089__.style_top p:before {width:34px}
	.title__52089__.style_right p:before {height:34px}
	.title__52089__.style_bottom p:before {width:34px}
	.title__52089__.style_left p:before {height:34px}
}

/*     52090 : 실선      */
.solid_line__52090__ {display:block;position:relative;width:100%;height:30px}
.solid_line__52090__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     52124 : 버튼      */
.button__52124__ {font-size:0}
.button__52124__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52124__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52124__ a {font-size:15px}
}

/*     52125 : 버튼      */
.button__52125__ {font-size:0}
.button__52125__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52125__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52125__ a {font-size:15px}
}

/*     52126 : 버튼      */
.button__52126__ {font-size:0}
.button__52126__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52126__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52126__ a {font-size:15px}
}

/*     52127 : 버튼      */
.button__52127__ {font-size:0}
.button__52127__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52127__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52127__ a {font-size:15px}
}

/*     52128 : 버튼      */
.button__52128__ {font-size:0}
.button__52128__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52128__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52128__ a {font-size:15px}
}

/*     52129 : 버튼      */
.button__52129__ {font-size:0}
.button__52129__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52129__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__52129__ a {font-size:15px}
}

/*     52130 : 버튼      */
.button__52130__ {font-size:0}
.button__52130__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52130__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52130__ a {font-size:15px}
}

/*     52131 : 타이틀      */
.title__52131__ {}
.title__52131__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52131__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52131__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52131__ p {font-size:22px}
	.title__52131__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52131__ p {font-size:18px}
	.title__52131__ p span {padding:0 30px}
}

/*     52132 : HTML 편집기      */
.html__52132__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52133 : 타이틀      */
.title__52133__ {}
.title__52133__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52133__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52133__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52133__ p {font-size:22px}
	.title__52133__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52133__ p {font-size:18px}
	.title__52133__ p span {padding:0 30px}
}

/*     52134 : HTML 편집기      */
.html__52134__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52135 : 표 2.0      */
.table__52135__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52135__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__52135__ * {box-sizing:border-box}
.table__52135__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52135__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52135__ td.empty__52135__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52135__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52135__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52135__ > .table_inner {width:px}
}

/*     52136 : HTML 편집기      */
.html__52136__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52137 : HTML 편집기      */
.html__52137__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52138 : HTML 편집기      */
.html__52138__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52139 : HTML 편집기      */
.html__52139__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52140 : HTML 편집기      */
.html__52140__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52141 : HTML 편집기      */
.html__52141__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52142 : HTML 편집기      */
.html__52142__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52143 : 타이틀      */
.title__52143__ {}
.title__52143__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52143__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52143__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52143__ p {font-size:22px}
	.title__52143__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52143__ p {font-size:18px}
	.title__52143__ p span {padding:0 30px}
}

/*     52144 : HTML 편집기      */
.html__52144__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52145 : HTML 편집기      */
.html__52145__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52146 : HTML 편집기      */
.html__52146__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52147 : HTML 편집기      */
.html__52147__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52148 : HTML 편집기      */
.html__52148__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52149 : HTML 편집기      */
.html__52149__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52150 : HTML 편집기      */
.html__52150__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52151 : HTML 편집기      */
.html__52151__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52152 : 타이틀      */
.title__52152__ {}
.title__52152__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52152__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52152__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52152__ p {font-size:22px}
	.title__52152__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52152__ p {font-size:18px}
	.title__52152__ p span {padding:0 30px}
}

/*     52153 : 이미지      */
.img__52153__ {max-width:100%}
.img__52153__ * {box-sizing:border-box}
.img__52153__ a {display:block;vertical-align:top}
.img__52153__ img {width:632px;vertical-align:top}

/*     52154 : 실선      */
.solid_line__52154__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52154__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     52155 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__52155__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__52155__ a {display:block;border:none}
.pm-banner_slide_responsive__52155__ a img {border:none}
.pm-banner_slide_responsive__52155__ .item {position:relative}
.pm-banner_slide_responsive__52155__ .item img {vertical-align:top}

.pm-banner_slide_responsive__52155__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__52155__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__52155__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__52155__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__52155__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__52155__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__52155__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__52155__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__52155__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__52155__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__52155__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52155__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52155__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__52155__.empty__52155__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__52155__ {padding:0 0px}
	.pm-banner_slide_responsive__52155__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__52155__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     52156 : 실선      */
.solid_line__52156__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52156__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

